@charset "utf-8";
/* CSS Document */
 
body	{font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;}
 
/*　ナビゲーションバー　navbar-static */
.menu{
    margin: 0
} 

.button{
	color: #7ED321;
    border: 3px solid #7ED321;
}

.title{
	font-size:1.6em;
}

/* mainimage */

.mainimage {
	padding:0;
	margin:0;
}


/* main1-app */
.main1-app {
    padding: 120px 0 0 0;
}
 
.main1-app img {
    display: block;
	max-width: 100%;
	height: auto;
	margin: 0;
}
 
.main1-app h1 {
    margin: 0 0 30px 0;
	font-size: 50px;
	font-family: sans-serif;
	line-height: 1.2;
}
 
.main1-app p {
    margin: 0 0 25px 0;
	font-size: 20px;
	line-height: 1.5;
}
 
.main1-app .button {
    text-shadow: none;
}
 
 
/* main-app */

.main-app {
    padding: 0;
	margin: 0;
	background-color:#757dbb;
}

.main-app ul {
    margin: 30px 5px 50px 0px;
	padding:0;
	font-size: 1.3em;
	line-height: 1.5;
	color:#FFFFFF;
	list-style-type:none;
}

.main-app li {
    margin-bottom: 10px;
	padding-left:35px;
	padding-top:6px;
	padding-bottom:12px;
	background: url(../img/point.gif) no-repeat 0 1px;
	border-bottom:1px dashed #FFFFFF;
}

/* main2-app */
.main2-app	{
    padding: 50px 0 50px 0;
    color: #666666;
}
 
.main2-app img	{
    display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto 35px auto;
	vertical-align: bottom;
}
 
.main2-app h2	{
    margin: 0 0 25px 0;
	font-size: 28px;
	line-height: 1.5;
}

.main2-app h3	{
    margin: 0 0 15px 0;
	font-size: 22px;
	line-height: 1.4;
}
 
.main2-app p	{
    margin: 0 0 20px 0;
	font-size: 16px;
	line-height: 1.5;
}

.main2-app .button {
    text-shadow: none;
}

.main2-app ul {
    margin: 30px 0px 30px 1em;
	padding:0;
	font-size: 1.3em;
	line-height: 1.5;
}

.main2-app li {
    margin-bottom: 10px;
}


/* main3-app */
.main3-app	{
    padding: 70px 0 70px 0;
	background-color:#f1f1f1;
    color: #666666;
}
 
.main3-app img	{
    display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto 35px auto;
}
 
.main3-app h2	{
    margin: 0 0 25px 0;
	font-size: 28px;
	line-height: 1.5;
}
 
.main3-app p	{
    margin: 0 0 20px 0;
	font-size: 16px;
	line-height: 1.5;
}

/* フッター Bootstrap-シングルページ制作６*/
.footer{
    padding: 15px 0 25px 0;
	background-color: #757dbb;
	color: #fff;
}
 
.footer p{
    margin: 0;
	font-size: 13px;
	line-height: 1.6;
}
 
.tel{
    padding-bottom: 15px;
}
 
.footer address{
    margin: 0 0 3px 0;
	font-size: 13px;
	line-height: 1.6;
}
 
/* essential */
.essential{
    color: #ff0000;
    font-weight: normal;
    font-size: 120%;
}
 
/* フォーム */
.form-control{
    margin-bottom: 5px;
}
 
@media screen and (min-width: 768px) {
.formarea{
    padding: 15px 0 0 0;
    text-align: center;
}
.regist_button{
    margin-left: 125px;
}
}
 
.copyarea{
    padding: 30px 0 0px 0;
	background-color: #757dbb;
	color: #fff;
}

